/*--common styles--*/
#cartTitle{background:#526380 none repeat scroll 0%;clear:both;color:#DADADA;display:block;text-align:left;width:100%;}
#cartTitle h5{display:block;font-size:1.3em;line-height:1.3em;margin:0;padding:3px;text-transform:uppercase;}
.contInf{clear:both;font-size:1.2em;line-height:1.2em;width:100%;}
.contInf p{margin:3px 0;padding:0 0 5px;}
#rules{display:none;margin-left:5px;}
.guidelines{float:left;width:250px;padding:10px;background:#f2f2f2;border-bottom:1px solid #fff;}
.tip{margin:5px 0;}
.row{clear:both;padding:3px 0;}
.row dd{padding:2px 0 0 7px;float:left;}
.message{width:auto;clear:both;color:#B40101;font-size:1.2em;margin:5px 0px;padding:20px;}
.withTop{padding-top:0;}
#cartProdDesc h4{font-size:1.25em;margin:2px 0px;padding:2px 0px;line-height:1.3em;}
#cartProdDesc p{display:inline;}
.boldInline{display:inline;font-size:1em;font-weight:bold;}
.red{color:#951616;}
.formatList{margin:0;padding:0;list-style-position:inside;}
.btnLine{margin:15px 0 5px 0;}
.btnLine .disabled{display:inline;font-weight:bold;margin:1px;background:#8E8E8E;border-right:2px solid #6A6A6A;border-bottom:2px solid #6A6A6A;border-left:2px solid #CBCBCB;border-top:2px solid #CBCBCB;line-height:1em;color:#fff;padding:2px 4px;font-size:1.1em;cursor:default;}
textarea{font-family:verdana,arial,helvetica,sans-serif;}
.redBold{color:#951616;font-weight:bold;}

/*--rate product--*/
.writeReview .reviewForm{padding-top:10px;margin-top:8px;border-top:1px solid #3a3a3a;}
.writeReview .reviewTable{float:left;padding:10px;}
.writeReview dd.cellLabel{width:12.4em;}
.writeReview .toLeft{float:left;}
.writeReview .row{padding:7px 0;}
.writeReview .row dd{padding:2px 10px 0 0;}
.writeReview .btnLine #btnSubmit a{font-size:1em;padding:3px 6px;}
.writeReview input,.writeReview select{font-size:1.1em;}
.writeReview .agreements{margin:13px 0 0 0;}
.writeReview #dbanned,.uploadVideo #dbanned{color:#000;height:5em;overflow:auto;border:1px solid #eee;padding:3px;}
.writeReview #blkTags,.writeReview #videoAgreeChk{display:none;}
.writeReview .message .btn a{font-size:1em !important;padding:3px 5px !important;}
.writeReview .success{padding:10px 20px 20px 20px;}

#infoContent .errMsgInfo dt{float:none;color:#3A3A3A;}
#infoContent .errMsgInfo{font-size:1em;}

/*--upload video--*/
.uploadVideo dd.cellLabel{width:12.4em;}
.uploadVideo .toLeft{float:left;}
.uploadVideo .row{padding:7px 0;}
.uploadVideo .row dd{padding:2px 10px 0 0;}
.uploadVideo .uploadPanel{padding:20px 10px;}
.uploadVideo .btnLine a{font-size:1em;padding:3px 6px;}
.uploadVideo input,.uploadVideo select{font-size:1.1em;}

/*--Product Vote--*/
.ratingScale{background:#E3E3E3 none repeat scroll 0% 50%;border-bottom:1px solid #AAAAAA;border-top:1px solid #AAAAAA;margin:10px 0pt;}
.ratingScale td{padding:1px 3px;text-align:center;}

/*--OnlinePollResult--*/
#cartTitlePre #cartTitle{color:#3A3A3A;background:#F2F2F2 none repeat scroll 0% 50%;}
#cartTitlePre #cartTitle h5{color:#DADADA;background:#526380 none repeat scroll 0% 50%;}
.cartChartH{background:#818488 none repeat scroll 0%;color:#FFFFFF;font-size:1em;font-weight:bold;line-height:1.3em;padding:3px;}
.cartChartOdd{width:auto;background:#F2F2F2 none repeat scroll 0%;border-bottom:1px solid #FFFFFF;font-size:1em;padding:2px;}

/*--Sweepstakes--*/
.infoContent{font-size:1.2em;}
#error strong{color:#B40101;}
#EntryForm .td1 h1{font-size:1.5em;}
#sweepStakeInfo .errMsgInfo dt{font-size:1em;}
#sweepStakeInfo .errMsgInfo dd{font-size:0.9em;}

/*--Sweepstakesform--*/
#inputSizeMaxLength .inputSizeMaxLength40{max-width:200px;width:196px;}
#inputSizeMaxLength .contInf{font-size:1em;text-align:center;}
#EntryForm td{padding:5px;}
#infoMenu{width:190px;}
#infoMenu p{margin:10px;padding:0pt;width:180px;}
#EntryForm label{white-space:nowrap;}
.td1{text-align:center;padding-bottom:20px;}
.td3{text-align:left;padding:20px 0px;}
.lockpicDiv{padding-top: 10px;text-align:center;}

/*--CustProductVote_Vote--*/
.custProductVoteStyle{clear:both;padding:20px 0 40px 40px;font-size:0.85em;}

/*--FeedbackContactUs--*/
.mList h5{background:transparent url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/arrowDown.gif") no-repeat scroll left center;font-size:1.2em;margin-left:20px;margin-top:20px;padding-left:22px;text-transform:uppercase;}
.mList,.mList h5{list-style-type:none;margin:0pt;padding:0pt;}   
.mList ul{list-style-type:none;}
.h5Style{padding:0 0 0 12px;}
.thankforcontacting{float:left;margin:5px 20px 20px 0;padding:0 8px; border-left:1px solid #e1e1e1;}
.thankforli{font-size:1.2em;}

/*--PostTestimonials--*/
.errorMessage{padding:20px;}

/*--ShallWeCarry--*/
#frmShallWeCarry .cartChartEven{padding:2px;background:#E8E8E8 none repeat scroll 0% 50%;border-bottom:1px solid #FFFFFF;}
#ShallWeCarry td{padding:2px;}
#ShallWeCarry .cartChartOdd {width:50%;}
#CProd{border:1px solid #DADADA;clear:right;float:left;height:125px;margin:5px 3px;width:125px;}
.cartProd{border-bottom:1px solid #526380;border-top:1px solid #526380;}

/*--PostShallWeCarry--*/
#mListContainer .mList{font-size:1.2em;margin:20px 0pt 0pt 20px;}
#mListContainer .mList dd{margin:0pt 0pt 15px 14px;}
#mListContainer .mList dt{font-size:1.2em;text-transform:uppercase;font-weight:bold;}

/*--Email a friend--*/
#frmEmailAFriend .btnLine{margin:0;font-size:0.9em;}
#emailFriendInfo p strong{font-size:1.2em;}

#emailForm{margin:12px 0 22px 35px;width:895px}
#emailForm h5{font-size:1.6em; font-weight:bold; font-family:Verdana;color:#234786;padding:0; margin:15px 0}

#emailForm .sendPD{padding:18px 18px 15px 18px;border:4px solid #CCC}
#emailForm .sendPD p{padding:2px;margin:55px 0 0 0; clear:both;border-top:1px solid #CCC;border-bottom:1px solid #CCC; background:#FFF}
#emailForm .sendPD dl{float:left;padding:0;margin:0;}
#emailForm .sendPD dt{border:1px solid #CCC;width:125px;height:110px}
#emailForm .sendPD dd{font-size:1.2em;}
#emailForm .sendPD .infoFD{}
#emailForm .sendPD .infoFD dd{font-size:1.2em; font-weight:bold; padding:10px 0 0 0; margin:0}

#emailForm .sendPD ul{padding:0;margin:0}
#emailForm .sendPD li{padding:2px 0;margin:0; list-style:none}

.priceFont{font-size:1.2em;font-weight:bold; padding:8px 0}
.comboDiscount{color:#016B04;font-size:1.1em; font-weight:normal}

.paddingLeft15px{padding-left:15px}
.paddingTop15px{padding-top:15px}

#emailForm .textArea{padding:18px;border:4px solid #CCC;min-height:128px;font-size:1.2em;clear:both}
#emailForm .textArea ul{padding:0 0 5px 0;margin:0;}
#emailForm .textArea li{padding:0 0 5px 0;margin:0; list-style:none}

#emailForm .functionSend{text-align:center; margin:15px 0}

.listStyle{ list-style:circle}
.spaceArea{padding:7px 0}
.clear{clear:both}
.width90{ width:96%}

.dashedLine{border-bottom:2px dashed #CCC;padding:1px 0; width:100%; height:2px}

/*--post testimonial--*/
#testimonialLearn ul li{line-height:1.5em;}

/*--rate seller--*/
.writeReview h1{padding:.5em 10px;font:2em helvetica,arial,sans-serif;color:#526380;}
.writeReview h1 em{font-style:normal;font-weight:bold;}

.selectedAttributes{font-size:0.9em;margin:3px 0 6px 0;color:#666666;}

body #container,
body #footerArea, #container {
	margin: 0pt auto !important;
	width: 984px !important;
}

#confrimEduBodyArea.student-confirmation{
	margin: 35px 50px;
	overflow: hidden;
	width: auto;
}

.letter{
	padding:15px 25px;
	background: #eee;
	margin-bottom: 20px;
}
.letter p{
	font-size: 13px;
	color: #222;
}
.letter em{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}

.student-confirmation-message{
	margin-top: 25px;
}

.disclaimer{}
.disclaimer p{
	color:#4d4d4d;
	font-size: 11px;
}
.disclaimer a:link,
.disclaimer a:visited{
	color: #222;
	border-bottom: 1px dotted #222;
}
.disclaimer a:hover,
.disclaimer a:focus,
.disclaimer a:active{
	border-bottom: 1px solid #0066ff;
	color: #0066ff;
}
#confrimEduBodyArea .message{ padding: 0px;}
#bodyArea .bodyArea{ border-left-width: 0px;border-right-width: 0px;}
